This project has moved. For the latest updates, please go here.
1
Vote

Central admin database need upgrade

description

I have just built 3 SharePoint 2016 Farm with December 2016 CU. All the 3 Farms had their Central admin content database requiring upgrade.

I had to run:


(Get-SPWebApplication -IncludeCentralAdministration | ? {$_.DefaultServerComment -match "SharePoint Central Administration V4"}).contentdatabases | Upgrade-SPContentDatabase

in order to fix it.

comments

brianlala wrote Jan 9 at 3:13 PM

Hey Joseph, haven't noticed this myself yet. Any language packs in the equation? Are you thinking this is somehow introduced by AutoSPInstaller itself, and not just maybe the slipstreaming process etc.?

Brian

noral wrote Jan 13 at 8:40 PM

Hi Joseph,

I used AutoSPInstaller to create one environment, but I also created an environment without AutoSPInstaller. In both scenarios what you describe needed to be done, it is not an AutoSPInstaller issue.

Noral

AshokGopalan wrote Jan 18 at 11:14 PM

Hello All:

I too noticed that on installing the RTM with Dec'16 CU. We do see the message "Database is in compatibility rage, upgrade is recommended."

Ashok

josephsaad wrote Jan 20 at 5:36 PM

I agree that it is not an "AutoSPInstaller" issue. I tried without AutoSPInstaller and still got the same problem.